﻿@import url('coresPadrao.css');

/*#main,
#container,
#main #container .page_content #top .img_head_content,
#main #container .page_content .torneio_inscricoes,
#preheader .preheader_content {
  max-width: 1200px;
  width: auto !important;
}*/
:root {
	--table-header-color: #04316C;
	--table-header-border-color: #0966e0;
	--calendario-default-color-button: #04316C;
}

.alignLeft {
	text-align: left !important;
}

th.font-bold, th span.font-bold {
	font-weight: bold !important;
}

.table-fixed {
	table-layout: fixed;
}


#top {
	/*margin-bottom: 48px !important;*/
}

.container-fluid.filtro.aberto fieldset {
	padding: 0 8px 8px;
	border: 1px solid #CCCCCC;
	margin: 0 0 15px 0;
	width: 99%;
}

.container-fluid.filtro fieldset legend {
	color: #000000;
	display: block;
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
	padding: 0 5px;
	width: 70px;
	border-bottom: 0px;
}

#iconeFiltro {
	cursor: pointer;
	position: relative;
	top: 0px;
}

.btn-seta {
	background-color: #f5f5f5;
	border: 1px solid #cccccc;
	border-radius: 4px;
	padding: 4px 10px 4px;
}

.icon-chevron-right {
	background-position: -456px -72px !important;
	background-position-x: -456px !important;
	background-position-y: -74px !important;
}

.icon-step-forward {
	background-position: -384px -72px !important;
	background-position-x: -384px !important;
	background-position-y: -74px !important;
}

.icon-chevron-left {
	background-position: -432px -72px !important;
	background-position-x: -432px !important;
	background-position-y: -74px !important;
}

.icon-step-backward {
	background-position: -192px -74px !important;
}

.filtroSacado {
	width: 100%;
}

.appendsemradius {
	border-radius: 0 !important;
}

[class^="icon-"], [class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .3em;
	line-height: 14px;
	background-image: url(../img/glyphicons-halflings.png);
	background-position: 14px 14px;
	background-repeat: no-repeat;
}

.aspNetDisabled, .btn[aspNetDisabled] {
	background-color: #E6E6E6;
	background-image: none;
	box-shadow: none;
	cursor: default;
	opacity: 0.65;
}

.container-fluid.filtro fieldset {
	border: 1px solid transparent;
	border-top-color: #CCCCCC;
	margin-bottom: 5px;
	padding: 0 8px;
	-moz-transition: padding 0.4s ease 0s, border-width 0.4s ease 0s;
	-weblit-transition: padding 0.4s ease 0s, border-width 0.4s ease 0s;
	-ms-transition: padding 0.4s ease 0s, border-width 0.4s ease 0s;
	transition: padding 0.4s ease 0s, border-width 0.4s ease 0s;
}

.icon-minus-sign {
	background-position: -23px -97px;
}

.ddlFinanceiro {
	width: 60%;
}

.lkbBuscar {
	margin-left: 16px;
}

.inputSacado {
	width: 78%;
	margin-bottom: 8px;
	height: 28px;
}

.input-append .DDFilter.btn.span2 {
	height: 26px;
}

.icon-trash {
	background-position: -457px 0px;
}

.btnssearch > .btn input {
	padding: 13px;
}

.btn .resetinput {
	border: none;
	background-color: transparent;
	margin: 1px 0 0 0;
	width: 15px;
}

.lstProva {
	background-color: #e4e4e4;
	font-size: 1.4em;
	font-family: PillGothic300mg-Bold;
	text-align: center;
	text-transform: uppercase;
	float: left;
	width: 100%;
	padding: 0.5em;
	border-radius: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.gridCol {
	width: 100%;
}

.lstAdestramento {
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	display: grid;
}

.top {
	vertical-align: top;
}

.btn-menu-provas .btn {
	background-image: none;
	font-family: PillGothic300mg-Bold;
	font-size: 16px;
	text-shadow: 0 2px 10px rgba(0,0,0,0.2);
	border: 0px solid transparent;
	width: 194px;
}

.btn-menu-provas.sm .btn {
	font-size: 17px;
	font-family: PillGothic300mg-Regular;
	padding: 6px 39px;
	display: inline-table;
}

.btn-menu-provas .btn.btn-default {
	background-color: #e4e4e4 !important;
}

	.btn-menu-provas .btn.btn-default:hover {
		background-color: #d4d4d4 !important;
	}

.btn-menu-provas .btn.btn-danger {
	/*background-color: #e01624 !important;*/
	border-radius: 10px;
}

/*    .btn-menu-provas .btn.btn-danger:hover {
        background-color: #cd1723 !important;
    }
*/
.listaProvas .alignLeft {
	text-align: left;
}

.listaProvas .hold_table {
	display: block;
}

.card {
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
	margin: 0.5em 0;
	padding: 0.8em;
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	height: auto;
}

.cardInfo {
	margin-left: 1%;
	float: left;
	width: 100%;
}

.cardButtons {
	float: right;
	display: block;
	margin-top: 3px;
}

.btn_margin {
	margin: 0 0.7em;
	margin-bottom: 10px !important;
}

.listaProvas table {
	border: 1px solid #ffffff;
	width: 100%;
	box-shadow: 0px 1px 5px 0px #cccccc;
	clip-path: inset(-15px -15px 0px -15px);
}

	.listaProvas table thead tr th,
	.listaProvas table tbody tr td {
		border: 1px solid #ffffff;
	}

	.listaProvas table thead tr th {
		font-family: PillGothic300mg-Regular;
		font-size: 12.5px;
		font-weight: bold;
		padding: 5px 12px;
		text-shadow: 0 0 0 #707070;
		color: #333333 !important;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,eeeeee+48,ebebeb+60,e4e4e4+67,e2e2e2+75,dfdfdf+77,dbdbdb+87,d9d9d9+100 */
		background: -webkit-linear-gradient !important;
		background: -o-linear-gradient(#999, #333) !important;
		background: -moz-linear-gradient(#999, #333) !important;
		background-image: linear-gradient(to bottom, #999, #333 100%) !important;
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
	}

	.listaProvas table tbody tr th {
		color: #000;
		font-family: Segoe UI;
		font-size: 12.5px;
		font-weight: bold;
		padding: 5px 0;
		text-transform: uppercase;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,eeeeee+48,ebebeb+60,e4e4e4+67,e2e2e2+75,dfdfdf+77,dbdbdb+87,d9d9d9+100 */
		background: rgb(238,238,238); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(238,238,238,1) 0%, rgba(238,238,238,1) 48%, rgba(235,235,235,1) 60%, rgba(228,228,228,1) 67%, rgba(226,226,226,1) 75%, rgba(223,223,223,1) 77%, rgba(219,219,219,1) 87%, rgba(217,217,217,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 48%,rgba(235,235,235,1) 60%,rgba(228,228,228,1) 67%,rgba(226,226,226,1) 75%,rgba(223,223,223,1) 77%,rgba(219,219,219,1) 87%,rgba(217,217,217,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(238,238,238,1) 0%,rgba(238,238,238,1) 48%,rgba(235,235,235,1) 60%,rgba(228,228,228,1) 67%,rgba(226,226,226,1) 75%,rgba(223,223,223,1) 77%,rgba(219,219,219,1) 87%,rgba(217,217,217,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */

		text-align: center;
	}

	.listaProvas table tbody tr td {
		color: #666666;
		font-family: Segoe UI;
		font-size: 12.5px;
		text-align: center;
		padding: 3px 12px;
	}

		.listaProvas table tbody tr td .alterado.btn-danger {
			border-collapse: separate;
			float: left;
			line-height: 12px;
			padding-top: 3px !important;
		}

.btn-menu-provas .btn.btn-default {
	background-color: #e4e4e4 !important;
	margin: 0.5%;
	border-radius: 10px;
}

#opcCard {
	text-align: center;
	width: 100%;
}

	#opcCard .hidden-print {
		margin: 0 auto;
		position: inherit;
		text-align: center;
		align-items: center;
		display: inline-block;
		width: 100%;
	}

	#opcCard .flex {
		margin: 1% 1%;
		display: inline-block;
	}

.par {
	background-color: #f2f2f2;
}

.listaProvas .btn-danger.alterado {
	padding: 1px 8px !important;
	font-size: 12px;
}

	.listaProvas .btn-danger.alterado:hover {
		text-decoration: none !important;
	}

#conteudo_artigo table {
	width: 100%;
}

#conteudo_artigo .serie {
	font-family: PillGothic300mg-Regular;
	font-size: 20px;
	color: #e01f2c;
	display: block;
	margin-bottom: 8px;
}

#conteudo_artigo .dadosProva {
	font-family: PillGothic300mg-Regular;
	font-size: 18px;
	color: #000000;
	display: block;
	margin-bottom: 20px;
}

.icone-voltar {
	background: url("../layout/nmaster_sprite.png") no-repeat scroll -12px -373px transparent;
	display: inline-block;
	height: 13px;
	margin: -2px 0 0 -15px;
	#margin: 3px 2px 0 -15px;
	vertical-align: middle;
	width: 17px;
}

.icone-pdf {
	background: url("../layout/nmaster_sprite.png") no-repeat scroll -42px -370px transparent;
	display: inline-block;
	height: 19px;
	margin: -5px 0 0;
	#margin: 2px 3px 0 -2px;
	vertical-align: middle;
	width: 17px;
}

#conteudo_artigo .btn-default {
	margin: 8px 0 7px;
	line-height: 23px;
}

.quadroHorario #top,
.banner_evento#top {
	margin-bottom: 0 !important;
}

#main #container .page_content .quadroHorario #top .img_head_content {
	/*    margin: 0 0 20px;  */
}

.quadroHorario .dadosProva {
	margin-bottom: 10px !important;
}

.tipoPistaAreia {
	background: url(../layout/tipoPista.png) no-repeat -25px 0;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: top;
}

.tipoPistaGrama {
	background: url(../layout/tipoPista.png) no-repeat 0 0;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: top;
}

.patrocinadores {
	display: inline-block;
}

	.patrocinadores h5 {
		color: #000000;
		font-weight: 600;
		font-family: PillGothic300mg-Regular;
		font-size: 18px;
		border-bottom: 1px solid #cccccc;
		padding: 0 0 5px 0;
		margin: 35px 0 20px 0;
	}

.lista_patrocinadores {
	display: inline;
	margin: 0;
}

	.lista_patrocinadores li {
		float: left;
		width: 150px;
		height: 150px;
		text-align: center;
		margin-left: 10px;
		margin-bottom: 10px;
	}

#modalCadastro .outTable {
	height: 300px;
	overflow: auto;
}

.sp_Table > tbody > tr > td:first-child {
	padding: 0 !important;
	border: 0 none !important;
}

.sp_Table > tbody > tr > td > table tr th {
	border: 1px solid #ffffff !important;
	font-weight: normal !important;
}

#conteudo_artigo .other_styleTable {
	margin: 0 !important;
}

#conteudo_artigo table {
	border-collapse: inherit;
}

	#conteudo_artigo table > thead > tr > th {
		text-align: center;
		font-family: PillGothic300mg-Regular;
		color: #FFFFFF;
		border: 0;
		text-shadow: 1px 1px 1px #000000;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d50b19+0,d60c1a+39,d20516+54,c50009+66,be0000+75,b30100+90,af0000+92,b30000+100 */
		background: rgb(213,11,25); /* Old browsers */
		background: -moz-linear-gradient(top, rgba(213,11,25,1) 0%, rgba(214,12,26,1) 39%, rgba(210,5,22,1) 54%, rgba(197,0,9,1) 66%, rgba(190,0,0,1) 75%, rgba(179,1,0,1) 90%, rgba(175,0,0,1) 92%, rgba(179,0,0,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(213,11,25,1) 0%,rgba(214,12,26,1) 39%,rgba(210,5,22,1) 54%,rgba(197,0,9,1) 66%,rgba(190,0,0,1) 75%,rgba(179,1,0,1) 90%,rgba(175,0,0,1) 92%,rgba(179,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(213,11,25,1) 0%,rgba(214,12,26,1) 39%,rgba(210,5,22,1) 54%,rgba(197,0,9,1) 66%,rgba(190,0,0,1) 75%,rgba(179,1,0,1) 90%,rgba(175,0,0,1) 92%,rgba(179,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d50b19', endColorstr='#b30000',GradientType=0 ); /* IE6-9 */
		vertical-align: bottom;
	}

.col-head {
	background-image: linear-gradient(to bottom, #5ab55a, #409240);
	height: 26px;
	color: white;
}

#conteudo_artigo table > tbody > tr > td {
	background-color: #fff;
	border: 0;
	padding: 3px 12px;
	color: #666666;
	font-size: 13px;
	vertical-align: middle;
}

	#conteudo_artigo table > tbody > tr > td.colunaCavalo,
	#conteudo_artigo table > tbody > tr > td.colunaCavaleiro {
		font-size: 9px;
		line-height: 12px;
		text-transform: uppercase;
	}

td.colunaCavalo {
	width: 400px;
}

#conteudo_artigo table > tbody > tr > td.colunaCavalo span.block,
#conteudo_artigo table > tbody > tr > td.colunaCavaleiro span.block {
	font-size: 1.5rem;
	margin-top: 5px;
}

#conteudo_artigo table > tbody > tr > td.colunaCavalo span.font-13 {
	font-size: 10px;
}

#conteudo_artigo table > thead > tr > th span.font-15 {
	font-size: 15px;
	font-weight: bold;
}

.imageLogotipo {
	width: 24px;
	float: right;
}

.imageLogotipo2 {
	width: 24px;
	float: right;
	margin: 2% 0% 0% 1%;
}

.labelLogo {
	float: right;
	text-align: center;
	margin: 7% -6% 0% 0%;
}

.labelLogo2 {
	float: right;
	margin: 8% -7.5% 0% 0%;
}

.margin-top-buttons {
	margin-top: 20px;
}

#conteudo_artigo table > tbody > tr.par > td {
	background-color: #d9d9d9;
}

.label {
	text-transform: none;
	margin: 0 10px 6px 0;
}

.detalhe-conjunto div {
	vertical-align: top;
	padding-bottom: 6px;
}

.detalhe-conjunto h4 {
	color: #666;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

.detalhe-conjunto p {
	margin: 0 !important;
}

.detalhe-conjunto hr {
	margin: 0px 0 10px;
}

.detalhe-conjunto .row-fluid [class*="span"] {
	display: block;
	float: left;
	margin-left: 2.127659574468085%;
}

	.detalhe-conjunto .row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}

.no-border-bottom td {
	border-bottom: 0 !important;
}

.no-border-top td {
	border-top: 0 !important;
}

.detalhe-foto {
	padding: 2px 8px 10px 0;
	display: none;
}

.separador {
	border-left: 1px solid #FFF;
	float: right;
	height: 22px;
	width: 1px;
}

.hold_table th .hold-content {
	border-right: 1px solid #FFF;
	padding-right: 10px;
}

.hold_table td .hold-content {
	border-right: 1px solid #FFF;
	min-height: 40px;
	padding-right: 10px;
}

.box {
	border: 1px solid white;
	box-shadow: 0 2px 9px 1px #CBCBCB;
	/*margin-top: 35px;*/
	background-color: #FFF;
	padding: 20px;
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
}

	.box ul li:first-child {
		border: 0 none;
	}

	.box ul li a .title {
		font-weight: 600;
		font-size: 16px;
		text-shadow: 0 2px 10px rgb(0 0 0 / 20%);
		color: #333;
		margin: 12px 0 0;
		float: left;
		line-height: 19px;
	}

	.box .flag {
		display: block;
		height: 41px;
		left: -6px;
		position: absolute;
		top: -4px;
		width: 180px;
	}

	.box h2 {
		font-family: PillGothic300mg-Bold;
		font-size: 25px;
		text-shadow: 0 2px 10px rgba(0,0,0,0.2);
	}

.programa .flag {
	background: url("../layout/nmaster_sprite.png") no-repeat scroll -10px -222px transparent;
}

.programa ul li {
	border-top: 1px solid #090;
	padding: 7px 0;
	line-height: 30px;
	overflow: hidden;
}

.programa .data {
	color: #090;
	display: block;
	font-size: 11px;
	margin-bottom: -10px;
}

.adendo .flag {
	background: url("../layout/nmaster_sprite.png") no-repeat scroll -10px -281px transparent;
}

.adendo ul li {
	border-top: 1px solid #CD0002;
	padding: 7px 0;
	line-height: 30px;
	overflow: hidden;
}

.adendo .data {
	color: #CD0002;
	display: block;
	font-size: 11px;
}

.botao-info {
	display: inline-block;
	padding: 4px 14px;
	margin-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333333;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbbbbb;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	margin-right: 2rem;
	margin-bottom: 1rem;
}


/*#top {
	width: 95%;
}*/

.horizontal-scroll {
	display: flex;
	overflow-x: auto;
	padding: 10px;
}

	.horizontal-scroll button {
		margin: 5px;
		padding: 10px 20px;
		background-color: white;
		cursor: pointer;
	}


.grid-container {
	display: grid;
}

	.grid-container > div {
		text-align: center;
		padding: 2px 0;
		width: 100%;
	}

.div_conteudo_torneio {
	display: grid;
	grid-template-columns: 2fr 6fr;
	grid-template-rows: 1fr;
	grid-gap: 5px;
}


.logo_torneio {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 3;
}


.texto_torneio {
	text-align: left;
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
}

.data_torneio {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 2;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ver_mais_torneio {
	margin-top: 8px;
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 3;
	grid-row-end: 3;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 15px;
}


@media only screen and (max-width: 768px) {
	.itens-por-pagina {
		margin-bottom: 21px;
	}
}

.img-QrCode {
	text-align: right;
	padding-right: 0;
	padding-bottom: 3px;
	display: flex;
	flex-direction: column-reverse;
	align-items: end;
}

.header-table {
	display: flex;
	background: var(--table-header-color);
	width: 100%;
	justify-content: space-between;
	align-items: center;
	border-radius: .5rem .5rem 0 0;
	color: #ffffff;
	border-bottom: 3px solid var(--table-header-border-color);
	padding: .5rem 1rem;
}

.header-table-adestramento {
	display: flex;
	background: var(--table-header-color);
	width: 100%;
	height: 45px;
	align-items: center;
	border-radius: .5rem .5rem 0 0;
	color: #ffffff !important;
	padding: .5rem 1rem;
}

.card_adestramento {
	padding: 10px;
	width: 95%;
	margin: 3%;
}

.dados-adestramento {
	margin: 0.5em 0 !important;
	padding: 0.8em;
	float: left;
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #3333;
}

.table-adestramento {
	margin: 0 !important;
	padding: 0.8em;
	float: left;
	width: 100%;
	height: 60px;
	background: #fff;
	border-bottom: 1px solid #3333;
}

.modal-juizes-adestramento {
	color: black;
	margin-right: 12px;
	display: flex;
	justify-content: end;
	text-decoration: none !important;
	padding-top: 1%;
}

.colorGray {
	color: #333;
}

.head-juizes {
	font-weight: normal;
	font-size: small;
	color: #cf161a;
}

.movimento-adestramento {
	padding: 12px;
	text-align: center;
}

#modal_notasJuizes .modal-dialog {
	margin-top: 10%;
}

#modal_notasJuizes .modal-body {
	overflow-y: scroll;
	height: 300px;
}

.icones-compartilhamento {
	display: flex;
	align-items: center;
	margin-top: 10px;
}

#linkCopiado {
	background: lightgray;
	border-radius: 5px;
	font-weight: bold;
	display: none;
}

.links-sociais {
	display: flex;
	align-items: end;
	flex-direction: column;
	position: relative;
	top: 58px;
	height: 0;
	/*   top: 0; */
}

	.links-sociais.status-prova-concluida-resultado {
		top: 56px;
	}

	.links-sociais.status-prova-concluida {
		top: 130px;
	}

	.links-sociais.status-prova-processamento {
		top: 0;
	}

.links-sociais-resultado-serie {
	display: flex;
	align-items: end;
	flex-direction: column;
	position: relative;
	top: 45px;
	height: 0;
}

.links-sociais-lista-provas {
	text-align: right;
	padding-right: 0;
	padding-bottom: 10px;
	display: flex;
	flex-direction: column-reverse;
	align-items: end;
	position: relative;
	/* top: 26px; */
}



.btn_opcoes {
	margin-right: 10px;
	padding: 15px;
	width: 134px;
}

.quadroHorario {
	display: inline-block;
	width: 100%;
}

.card {
	border: 1px solid #ccc;
	padding: 0px;
}

.card-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.card_menu {
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
	margin: 0.5em 0px 3px;
	padding: 0.8em;
	background: #fff;
	border-radius: 10px;
	height: auto;
	margin-left: 11px;
}

.card {
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);
	margin: 0.5em 0;
	padding: 0.8em;
	float: left;
	width: 100%;
	background: #fff;
	border-radius: 10px;
	height: auto;
}

.btnPaginas.active {
	background-color: var(--cor-principal) !important;
}

.card-body {
	padding: 10px;
	display: block;
}

.grid-container {
	display: grid;
}

	.grid-container > div {
		text-align: center;
		padding: 2px 0;
		width: 100%;
	}

.div_conteudo_torneio_desktop {
	display: grid;
	grid-template-columns: 1fr 6fr;
	grid-template-rows: 1fr;
	grid-gap: 5px;
}

.logo_torneio {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 3;
}

.texto_torneio {
	text-align: left;
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
}

.data_card {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 3;
}

.data_torneio_desktop {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 2;
	display: Block;
	text-align: start;
}

.ver_mais_torneio_desktop {
	margin-top: -3px;
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 3;
	grid-row-end: 3;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 15px;
}


.info_card_grid {
	padding: 10px;
}

.info_card_prova {
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 1;
}

.info_card_prova_grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	margin-top: 28px;
	width: 100%;
}

.info_card_icone_prova {
	grid-column-start: 2;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 3;
}

.grid_desc_prova {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
	width: 100%;
}

.grid_desc_resultado {
	grid-column: 3;
	margin-right: 20px;
}

.font_size {
	font-size: 13pt;
}

.cor_ordem_result {
	color: var(--cor-principal) !important;
}

.corLinha {
	border-color: var(--cor-principal) !important;
}

.horario_prova {
	text-decoration: initial;
	color: white;
	margin-right: 10px;
	text-decoration: initial;
	color: white;
	margin-right: 8px;
	padding: 4px 8px 4px 8px;
	background-color: var(--cor-principal);
	border-radius: 18%;
}

.hrColor {
	border-color: var(--cor-principal) !important;
}

.font_weight_700 {
	font-weight: 700;
}

.margin_left_8px {
	margin-left: 8px;
}

.info_card_prova_btnOrdemEntra {
	grid-column-start: 3;
	grid-column-end: 3;
}

.btn_resultado_entrada:hover {
	background-image: linear-gradient(to bottom, var(--cor-hover) 0, var(--cor-principal) 100%) !important;
	color: white !important;
	text-decoration: none !important;
}

.margin_left_69_8_procento {
	margin-left: 69.8%;
}

.btn_ordem_entrada {
	border: none;
	background-image: linear-gradient(to bottom, var(--cor-principal) 50%, var(--cor-hover) 100%) !important;
	border-radius: 7%;
	padding: 6px 10px 6px 9px;
	color: white;
}

	.btn_ordem_entrada:hover {
		background-image: linear-gradient(to bottom, var(--cor-hover) 50%, var(--cor-principal) 100%) !important;
		color: white;
		text-decoration: none;
	}

	.btn_ordem_entrada:focus {
		text-decoration: none;
		color: white;
	}

.btn_resultado_entrada {
	border: none;
	background-image: linear-gradient(to bottom, var(--cor-principal) 50%, var(--cor-hover) 100%) !important;
	border-radius: 7%;
	padding: 6px 39px 6px 21px;
	color: white;
}

	.btn_resultado_entrada:hover {
		background-image: linear-gradient(to bottom, var(--cor-hover) 50%, var(--cor-principal) 100%) !important;
		color: white !important;
		text-decoration: none !important;
	}



.links-sociais-lista-provas {
	text-align: right;
	padding-right: 0;
	padding-bottom: 10px;
	display: flex;
	position: relative;
	margin-left: 75%;
}

#linkCopiado {
	background: lightgray;
	border-radius: 5px;
	font-weight: bold;
	display: none;
}

.btn_ordem_entrada:focus {
	text-decoration: none;
	color: white;
}

/*ADICIONADO PARA PEGAR OS ESTILOS DO CALENDARIO DEFAULT*/

@media only screen and (max-width: 1024px) {
	.titulo-data {
		font-weight: 600;
		margin-left: 17px;
		margin-right: 17px;
		width: 94%;
	}

	.info_card_prova_grid {
		display: flex;
	}

	.grid_desc_prova {
		display: inline;
	}

	.margin_left_procento {
		margin-left: 74%;
	}

	.margin-right_rem {
		margin-right: 17rem !important;
	}

	.linha_escolha_data {
		width: 87%;
	}
}

@media only screen and (max-width: 1280px) {
	.titulo-data {
		font-weight: 600;
		margin-left: 17px;
		margin-right: 17px;
	}

	.info_card_prova_grid {
		display: flex;
	}

	.grid_desc_prova {
		display: inline;
	}

	.margin_left_procento {
		margin-left: 79%;
	}

	.margin-right_rem {
		margin-right: 17rem !important;
	}

	.linha_escolha_data {
		width: 87%;
	}
}

@media only screen and (max-width: 912px) {
	.titulo-data {
		font-weight: 600;
		margin-left: 17px;
		margin-right: 17px;
	}

	.info_card_prova_grid {
		display: flex;
	}

	.grid_desc_prova {
		display: inline;
	}

	.margin_left_procento {
		margin-left: 74%;
	}

	.margin-right_rem {
		margin-right: 17rem !important;
	}

	.linha_escolha_data {
		width: 87%;
	}
}



@media only screen and (max-width: 820px) {

	.titulo-data {
		font-weight: 600;
		margin-left: 17px;
		margin-right: 17px;
	}

	.gridCol {
		width: auto;
	}

	.info_card_prova_grid {
		display: flex;
	}

	.grid_desc_prova {
		display: inline;
	}

	.margin_left_procento {
		margin-left: 69%;
	}

	.margin-right_rem {
		margin-right: 17rem !important;
	}

	.linha_escolha_data {
		width: 87%;
	}
}

@media only screen and (max-width: 768px) {
	.titulo-data {
		font-weight: 600;
		margin-left: 17px;
		margin-right: 17px;
	}

	

	.margin_left_procento {
		margin-left: 68%;
	}

	.margin-right_rem {
		margin-right: 16rem !important;
	}

	.info_card_prova_grid {
		display: flex;
	}

	.grid_desc_prova {
		display: inline;
	}

	.linha_escolha_data {
		width: 82%;
	}
}

@media only screen and (max-width: 540px) {
	.titulo-data {
		font-weight: 600;
		margin-left: 17px;
		margin-right: 17px;
	}

	

	.margin_left_procento {
		margin-left: 53%;
	}

	.margin-right_rem {
		margin-right: 8rem !important;
	}

	.info_card_prova_grid {
		display: flex;
	}

	.grid_desc_prova {
		display: inline;
	}

	.linha_escolha_data {
		width: 82%;
	}
}

@media only screen and (max-width: 430px) {


	

	.margin_left_procento {
		margin-left: 36%;
	}

	.margin-right_rem {
		margin-right: 6.4rem !important;
	}


	.titulo-data {
		font-weight: 600;
		margin-left: 17px;
		margin-right: 17px;
	}


	page_content container {
		background-color: white;
	}

	#top_mobile {
		background-color: #f1f1f1;
		float: left;
		margin-left: 14px;
	}

	.quadroHorario .hold_h2 span {
		font-weight: 400 !important;
		display: block;
		font-family: segoe ui;
		font-size: 12px;
		margin: 0 0 0 15px;
		padding: 9px 0 2px;
	}

	.status_torn {
		margin-left: 15px;
		display: flex;
		align-items: center;
		margin-top: 10px;
	}

	.compartilhar {
  margin-left: 3px !important;
		margin-bottom: 5px !important;
	}

	.margin_top_neg_10px {
		margin-top: -10px;
	}

	.font_size {
		font-size: 9pt;
	}

	.horario_prova {
		text-decoration: initial;
		color: white;
		margin-right: 10px;
		text-decoration: initial;
		color: white;
		margin-right: 8px;
		padding: 4px 8px 9px 8px;
		border-radius: 18%;
		height: 27px;
	}

	.info_card_prova_grid {
		display: flex;
	}

	.grid_desc_prova {
		display: inline;
	}

	/*OS 34780*/
	.entidadePista {
		display: none;
	}

	.colunaCavaleiro {
		text-align: left;
		flex: 1;
		padding: 0px 0px;
	}

	.pistaCavalo {
		width: 45% !important;
		padding: 0px 0px !important;
	}

	#conteudo_artigo table > tbody > tr > .pistaOrdem {
		font-size: 14px !important;
	}

	#conteudo_artigo table > tbody > tr > td.colunaCavalo span.block, #conteudo_artigo table > tbody > tr > td.colunaCavaleiro span.block {
		font-size: 10px !important;
	}

	.descCavalo, .descCompetidor {
		font-size: 6.5px !important;
	}
}

@media only screen and (max-width: 425px) {
	page_content container {
		background-color: white;
	}

	#top_mobile {
		background-color: #f1f1f1;
		float: left;
		margin-left: 14px;
	}

	titulo-data {
		font-weight: 600;
	}

	.quadroHorario .hold_h2 span {
		font-weight: 400 !important;
		display: block;
		font-family: segoe ui;
		font-size: 12px;
		margin: 0 0 0 15px;
		padding: 9px 0 2px;
	}

	.status_torn {
		margin-left: 15px;
		display: flex;
		align-items: center;
		margin-top: 10px;
	}

	.compartilhar {
  margin-left: 3px !important;
		margin-bottom: 5px !important;
	}

	.margin_top_neg_10px {
		margin-top: -10px;
	}

	.font_size {
		font-size: 9pt;
	}

	.horario_prova {
		text-decoration: initial;
		color: white;
		margin-right: 10px;
		text-decoration: initial;
		color: white;
		margin-right: 8px;
		padding: 4px 8px 9px 8px;
		border-radius: 18%;
		height: 27px;
	}

	.margin_right_neg_14 {
		margin-right: -14px;
	}

	#top_mobile {
		width: 96%;
	}

	.info_card_prova_grid {
		display: flex;
	}

	.grid_desc_prova {
		display: inline;
	}

	

	.margin_bottom_neg_22px {
		margin-bottom: -22px;
	}

	.margin_left_procento {
		margin-left: 38%;
	}

	.margin-right_rem {
		margin-right: 8rem !important;
	}

	#conteudo_artigo table > tbody > tr > .ageCavalo {
		font-size: 11px !important;
	}

	#conteudo_artigo table > tbody > tr > .pistaOrdem {
		font-size: 14px !important;
	} 
}

@media only screen and (max-width: 414px) {
	

	.margin_left_procento {
		margin-left: 37%;
	}

	.margin-right_rem {
		margin-right: 5rem !important;
	}
}

@media only screen and (max-width: 412px) {
	

	.margin_left_procento {
		margin-left: 36%;
	}

	.margin-right_rem {
		margin-right: 6rem !important;
	}
}

@media only screen and (max-width: 390px) {

	.margin_left_procento {
		margin-left: 26%;
	}

	

	.margin-right_rem {
		margin-right: 5rem !important;
	}
}

@media only screen and (max-width: 375px) {

	.margin_left_procento {
		margin-left: 30%;
	}

	

	.margin-right_rem {
		margin-right: 4rem !important;
	}
}

@media only screen and (max-width: 360px) {
	

	.margin_left_procento {
		margin-left: 26%;
	}

	.margin-right_rem {
		margin-right: 4rem !important;
	}
}

@media only screen and (max-width: 280px) {
	

	.margin_left_procento {
		margin-left: 1%;
	}

	.margin-right_rem {
		margin-right: 2rem !important;
	}
}

/*----------------*/

@media only screen and (max-width: 1200px) {
	.labelLogo {
		float: right;
		margin: 12% -10% 0% 0%;
	}

	.labelLogo2 {
		margin: 14% -13% 0% 0%;
	}

	.imageLogotipo {
		width: 24px;
		float: right;
	}

	.imageLogotipo2 {
		margin: 4% 0% 0% 1%;
	}
}

@media only screen and (max-width: 991px) {
	.btn-menu-provas .btn.btn-default {
		width: 195px;
	}

	.modal-footer .col-sm-12 {
		padding-right: 0;
	}

	.btn-inverse {
		width: fit-content;
		margin-top: 0;
	}

	.cardInfo {
		width: 100%;
	}

	.cardButtons {
		width: 100%;
		text-align: center;
	}

	.btn_margin {
		margin-top: 15px;
	}
}

@media only screen and (max-width: 990px) {
	.labelLogo {
		float: none;
		margin: 28% -23% 0% 0%;
	}

	.labelLogo2 {
		float: none;
		margin: 28% -23% 0% 0%;
	}

	.imageLogotipo {
		float: none;
	}

	.imageLogotipo2 {
		width: 24px;
		float: none;
		margin: 0% 0% 0% 1%
	}

	#top {
		padding: 1.5% !important;
	}
}

@media only screen and (max-width: 990px) {
	#opcCard .hidden-print {
		width: 420px;
	}

	.btn-menu-provas .btn.btn-default .btn-danger {
		width: 200px;
	}

	#top {
		padding: 1.5% !important;
	}
}

@media only screen and (max-width: 767px) {
	.links-sociais.status-prova-concluida {
		top: 60px;
	}
}

@media only screen and (max-width: 479px) {
	#opcCard .hidden-print {
		width: 100%;
	}

	#opcCard .flex {
		margin: 1% 0;
		float: left;
		width: 100%;
	}

	.btn-menu-provas .btn.btn-default {
		width: 100%;
		float: left !important;
	}

	.btn-danger {
		width: 100%;
		margin-left: 0;
	}

	.btn-margin {
		margin-top: 15px;
	}

	.links-sociais.status-prova-concluida-resultado {
		top: 43px;
	}

	#top {
		padding: 1.5% !important;
	}
}

a > span.glyphicon.glyphicon-menu-hamburger {
	color: #444;
}

@media only screen and (max-width: 481px) {
	#conteudo_artigo table > tbody > tr > td {
		padding: 3px 3px;
	}
}

/*Novo Layout*/

#conteudo_artigo table > thead > tr > th.table-head-result {
	background: none !important;
}

h3 .white-font span:first-child {
	color: #fff !important;
}

.quadroHorario {
	display: inline-block;
	width: 100%;
}

	.quadroHorario #top {
		background: white;
		padding: 2% !important;
		margin: 10px 0 !important;
		border-radius: .5rem;
		box-shadow: 3px 3px 15px rgba(0,0,0,0.1) !important;
	}

#top .hold_h2 h2 {
	margin: 0px !important;
}

.dadosProva {
	color: black !important;
	font-size: 18px !important;
	font-weight: 600;
	margin: 0 !important;
}

.dados-resultados {
	color: black !important;
	font-weight: 600;
}

.header-table h3, .header-table span {
	color: white !important;
	font-weight: 600 !important;
	margin: 0;
}

.table-head-result {
	color: #333 !important;
	background: none !important;
	font-size: 16px;
	text-shadow: none !important;
	font-weight: normal !important;
	vertical-align: top !important;
	line-height: normal;
}

.spacing-table {
	border-spacing: 0 10px;
	background: #f7f8fc;
	width: 99%;
	margin: 0 !important;
	box-shadow: none !important;
}

.spacing-table-equipe {
	border-spacing: 15px 10px;
	background: #f7f8fc;
	width: 99%;
	margin: 0 !important;
	box-shadow: none !important;
}

	.spacing-table-equipe td {
		border-radius: 12px;
		box-shadow: 0px 1px 5px 0px #CCCCCC;
		height: 45px;
	}

.new-center-table {
	display: flex;
	flex-direction: column;
	align-items: center;
	box-shadow: 0px 1px 5px 0px #CCCCCC;
	background: #f7f8fc;
}

.new-center-tableAdes {
	flex-direction: column;
	align-items: center;
	box-shadow: 0px 1px 5px 0px #CCCCCC;
	border: 1px solid #f7f8fc;
}

.radius-inicial {
	border-radius: 12px 0 0 12px;
}

.radius-final {
	border-radius: 0 12px 12px 0;
}

.radius-total {
	border-radius: 12px;
}

.sombra-fundo {
	box-shadow: 0px 1px 5px 0px #CCCCCC;
}

.table-bottom-decorator {
	height: 3rem;
	width: 100%;
	background: var(--table-header-color);
	border-radius: 0 0 .5rem .5rem;
}

.points-legend {
	display: flex;
	width: 100%;
	flex-direction: row-reverse;
	margin-top: 2rem;
	justify-content: space-between;
	align-items: flex-end;
}

	.points-legend .header-table {
		padding: 0 1rem;
		height: 3rem;
	}

.points-legend-content {
	color: #000;
	padding: 1rem .5rem;
	background: #f7f8fc;
}

.table-row-styling {
	height: 6.5rem;
}

.mini-image, mini-image-entrada {
	border-radius: 14px;
	height: 26px;
	width: 26px;
}

.legenda-container {
	width: 16%;
}

.prova-titulo {
	font-size: 24px;
	color: white;
	font-weight: 600;
}

.prova-titulo-ordem {
	font-size: 20px;
	color: white;
	font-weight: 600;
}


.float-right {
	float: right;
}

.font-14 {
	font-size: 14px;
}

.orderm-coluna-cavaleiro {
	display: flex;
	align-items: center;
	width: 95%;
	text-align: start;
}

.format-coluna-competidor {
	width: 95%;
	text-align: start;
}

.d-flex-direction-wrap {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	width: 50%;
}

.d-flex-justify {
	display: flex;
	justify-content: center;
}

.border-radius-5 {
	border-radius: 5px;
}

.blk-text {
	color: #000 !important;
}

.is-mobile {
	display: none !important;
}

.is-mobile-block {
	display: none !important;
}

.is-desktop {
	display: table-cell !important;
}

.is-desktop-block {
	display: block !important;
}

.falta-soma-color {
	color: red;
}

.icon-tempo {
	height: 10px;
	width: 10px;
	margin-right: 2px;
}

.wid-col-10 {
	width: 10%
}

.wid-col-20 {
	width: 20%
}

.wid-col-25 {
	width: 25%
}

.wid-col-30 {
	width: 30%
}

#conteudo_artigo table > tbody > tr > .font-data-mobile {
	font-size: 1.5rem !important
}

.font-header-pista-mobile {
	font-size: 11px;
}

.margin-auto-width-50 {
	margin: auto;
	width: 50%;
}

.detail-header-font {
	font-size: 12px;
}

#conteudo_artigo table > tbody > tr > td.classfic-data {
	font-weight: bold !important;
	font-size: 12.5px !important;
}

i {
	font-style: normal;
}

.tipo-prova {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	width: 45%;
	text-align: end;
}

.justify-content-center {
	justify-content: center;
}

#conteudo_artigo table > tbody > tr > td.ordem-font-data,
#conteudo_artigo table > tbody > tr > td .ordem-font-data {
	font-size: 12px !important;
}

#main #container .page_content #top h2.font-torneio {
	text-shadow: none;
}

.quadroHorario .hold_h2 span.data-prova,
span.data-prova {
	font-size: 22px;
	color: black;
	font-weight: 500;
	margin: 0;
}

.btn-resultado {
	align-content: center;
	width: 24%;
	margin: 10px auto;
}

table.spacing-table-equipe thead tr th {
	padding: 0px 2px !important;
}

table > thead > tr > th.table-serie {
	height: auto;
}

table > thead > tr > th.table-serie,
table > tbody > tr > td.table-serie {
	padding: 2px 4px !important;
}

.text-uppercase {
	text-transform: uppercase;
}

#conteudo_artigo table.spacing-table-equipe > tbody > tr > td.equipe-font-competidor-cavalo {
	font-size: 14px;
}

a.btn.btn-danger, .btn-danger:active:hover {
	background: var(--calendario-default-color-button);
	background-image: none !important;
}

@media only screen and (max-width: 767px) and (min-width: 401px) {
	.legenda-container {
		width: 35%;
	}

	.margin-auto-width-50 {
		margin: auto;
		width: 70%;
	}

	#top {
		padding: 1.5% !important;
	}
}

@media only screen and (max-width: 824px) and (min-width: 631px) {
	.font-header-pista-mobile {
		font-size: 8px;
	}

	.margin-auto-width-50 {
		margin: auto;
		width: 70%;
	}

	.spacing-table-equipe {
		table-layout: fixed;
	}

	/*	#conteudo_artigo table.spacing-table-equipe > tbody > tr > td {
		font-size: 4.2px !important;
	}*/

	.equipe-data-divider {
		font-size: 16px
	}

	#main #container .page_content #top h2.font-torneio {
		font-size: 20px !important;
		line-height: 22px;
		text-align: center;
	}

	.quadroHorario .hold_h2 span.data-prova, span.data-prova {
		font-size: 16px;
	}

	.dadosProva {
		font-size: 14px !important;
	}

	.btn-resultado {
		padding: 5px 10px;
		width: 250px;
	}

	.tipo-prova span {
		font-size: 10px
	}

	#conteudo_artigo table.spacing-table-equipe > tbody > tr > td.equipe-font-competidor-cavalo {
		font-size: 7.5px;
		padding: 3px 10px;
	}

	#conteudo_artigo table.spacing-table-equipe > tbody > tr > td.equipe-font-grande {
		padding: 3px 10px;
		font-size: 12px;
	}
}



@media only screen and (max-width: 755px) {
	.new-center-table {
		width: 100%;
		overflow-x: auto;
	}
}

@media only screen and (max-width: 481px) {

	.lh-normal {
		line-height: normal;
	}

	.font-header-pista-mobile {
		font-size: 4px !important;
	}
}

@media only screen and (max-width: 630px) {
	.font-header-pista-mobile {
		font-size: 5px;
	}

	.is-desktop {
		display: none !important;
	}

	.is-desktop-block {
		display: none !important;
	}

	.is-mobile-block {
		display: block !important;
	}

	.is-mobile {
		display: table-cell !important;
	}

	.spacing-table {
		table-layout: auto;
	}

	.mobile-center {
		align-items: center;
	}

	.margin-mobile {
		margin: 0 3px;
	}

	#conteudo_artigo table > tbody > tr > td.colunaCavalo span.block,
	#conteudo_artigo table > tbody > tr > td.colunaCavaleiro span.block {
		font-size: 12px;
	}

	#conteudo_artigo table > tbody > tr > td.colunaCavalo,
	#conteudo_artigo table > tbody > tr > td.colunaCavaleiro {
		font-size: 7.2px;
		/*vertical-align: top;*/
	}

	.pistaCavalo, .pistaCavaleiro {
		line-height: 10px !important;
	}

	.descCavalo, .descCompetidor {
		font-size: 6.5px !important;
	}

	#conteudo_artigo table > tbody > tr > .font-data-mobile {
		font-size: 7.2px !important;
	}

	thead {
		text-transform: uppercase;
	}

	.head-mobile {
		font-size: 8px !important;
		padding: 0 2px !important;
	}

	.detail-header-font {
		font-size: 6px;
	}

	.head-cronom-mobile {
		font-size: 10px;
	}

	.head-equipe-mobile {
		font-size: 8px;
	}

	.head-duas-mobile {
		font-size: 7.5px;
	}

	/*#conteudo_artigo table > tbody > tr > td,*/
	.ordem-entrada-mobile {
		font-size: 5.2px !important;
	}

	#conteudo_artigo table > tbody > tr > td {
		font-size: 10px !important;
	}

		#conteudo_artigo table > tbody > tr > td.ordem-font-sub-data {
			font-size: 6.5px !important;
			line-height: 10px;
		}

		#conteudo_artigo table > tbody > tr > td.ordem-font-classific {
			font-size: 12px !important;
		}

		#conteudo_artigo table > tbody > tr > td.ordem-font-data,
		#conteudo_artigo table > tbody > tr > td .ordem-font-data {
			font-size: 10px !important;
		}

	table > thead > tr > th {
		padding: 0
	}

	.mini-image, .mini-image-entrada {
		margin: auto;
		border-radius: 18px;
		height: 18px;
		width: 18px;
	}

	.icon-tempo {
		height: 5.8px;
		width: 5.8px;
		margin-right: 2px;
	}

	.border-mobile-data {
		border-right: 2px solid #eaeaea !important;
	}

	.spacing-table-equipe {
		table-layout: auto;
		border-spacing: 5px 10px;
	}

	.falta-soma-color {
		font-size: 9px;
	}

	.equipe-data-divider {
		font-size: 16px
	}

	.head-duas-mobile-sub {
		font-size: 6px;
		line-height: 7px;
	}

	#conteudo_artigo table.spacing-table-equipe > tbody > tr > td.equipe-font-grande {
		font-size: 10px !important;
		padding: 2px 5px;
	}

	#conteudo_artigo table.spacing-table-equipe > tbody > tr > td.equipe-font-competidor-cavalo {
		font-size: 7.5px !important;
		padding: 2px 5px;
	}

	#main #container .page_content #top h2.font-torneio {
		font-size: 20px !important;
		line-height: 22px;
		text-align: center;
	}

	.quadroHorario .hold_h2 span.data-prova, span.data-prova {
		font-size: 16px;
	}

	.dadosProva {
		font-size: 14px !important;
	}

	.tipo-prova span {
		font-size: 10px;
	}

	table > thead > tr > th.table-serie {
		font-size: 5.5px;
	}

	table > thead > tr > th.table-serie,
	table > tbody > tr > td.table-serie {
		padding: 2px 1px !important;
	}

	.header-table h3 {
		font-size: 16px;
	}

	.btn-danger {
/*		width: 45%;
		padding: 5px 10px;*/
	}
}


@media only screen and (max-width: 400px) {

	.legenda-container {
		width: 55%;
	}

	.margin-auto-width-50 {
		margin: auto;
		width: 85%;
	}

	#main #container .page_content #top h2.font-torneio {
		font-size: 18px !important;
		line-height: 20px;
		text-align: center;
	}

	.quadroHorario .hold_h2 span.data-prova, span.data-prova {
		font-size: 16px;
	}

	.dadosProva {
		font-size: 14px !important;
	}

	.btn-resultado {
		padding: 5px 10px;
		width: 100%;
	}

	.tipo-prova span {
		font-size: 10px
	}

	.head-equipe-mobile {
		font-size: 6.5px;
	}

	#conteudo_artigo table.spacing-table-equipe > tbody > tr > td.equipe-font-competidor-cavalo {
		font-size: 4px !important;
		padding: 2px 5px;
	}

	#conteudo_artigo table.spacing-table-equipe > tbody > tr > td.equipe-font-grande {
		padding: 2px 5px;
	}

	.btn-resultado {
		padding: 4px 6px;
		width: 35%;
	}

	.descCavalo, .descCompetidor {
		font-size: 10px;
	}

	.tamanhoTela {
		width: 400px !important;
	} 
}

@media only screen and (max-width: 540px) {
	th.ao-vivo-mobile {
		width: 3.5rem !important;
		display: flex !important;
		justify-content: center;
	}
}

@media only screen and (max-width: 630px) {
	td.colunaCavalo.ao-vivo-mobile {
		width: 14rem;
		height: 100%;
		justify-content: center;
		align-items: center;
		width: 24rem;
	}

	td.colunaCavaleiro.ao-vivo-mobile {
		width: 19rem !important;
		height: 100%;
	}

	.colunaCavaleiro.ao-vivo-mobile .margin-auto-width-50 {
		width: 14rem;
		padding-right: 5px !important;
	}

	.colunaCavalo.ao-vivo-mobile .margin-auto-width-50 {
		width: 14rem;
	}

	th.ao-vivo-mobile {
		width: 10rem;
		display: flex !important;
		justify-content: center;
	}
}

@media only screen and (min-width: 631px) and (max-width: 820px) {
	td.colunaCavaleiro.ao-vivo-mobile {
		width: 20rem;
		height: 100%;
	}

	td.colunaCavalo.ao-vivo-mobile {
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 20rem;
	}

	.colunaCavaleiro.ao-vivo-mobile .margin-auto-width-50,
	.colunaCavalo.ao-vivo-mobile .margin-auto-width-50 {
		width: 20rem;
		padding-right: 5px !important;
	}

	th.ao-vivo-mobile {
		width: 14rem !important;
		display: flex !important;
		justify-content: center;
	}
}

@media only screen and (min-width: 868px) and (max-width: 992px) {
	td.colunaCavaleiro.ao-vivo-mobile {
		width: 24rem;
		height: 100%;
	}

	td.colunaCavalo.ao-vivo-mobile {
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 24rem;
	}

	.colunaCavaleiro.ao-vivo-mobile .margin-auto-width-50,
	.colunaCavalo.ao-vivo-mobile .margin-auto-width-50 {
		width: 24rem;
		padding-right: 5px !important;
	}

	th.ao-vivo-mobile {
		width: 20rem !important;
		display: flex !important;
		justify-content: center;
	}

	#modal_notasJuizes .modal-dialog {
		position: fixed;
		bottom: 0;
		width: 100%;
		margin: 0;
		margin-bottom: -1%;
	}
}

.icon-print {
	margin-bottom: 1px;
	background-position: -96px -48px !important;
}

.icon-white {
	background-image: url("../assets/img/glyphicons-halflings-white.png") !important;
}

.btn-Imprimir {
	border-radius: 8px !important;
	padding: 6px 12px !important;
}

.text-box {
	display: inline-flex !important;
	width: 68% !important;
}

@media (max-width:520px) {
	.modal {
		left: auto;
		width: 420px;
	}
}